-- snorlax, choice 2
return LoadFont("_myriadblack", "gradbev") ..{
	Text="Snorlax";
	InitCommand=cmd(x,SCREEN_CENTER_X-128;y,SCREEN_CENTER_Y+64;shadowlength,0);
	GainFocusCommand=cmd(linear,0.2;zoom,1;diffuseshift;effectcolor1,1,1,1,1;effectcolor2,1,0,0,1);
	LoseFocusCommand=cmd(linear,0.2;zoom,0.75;stopeffect);
};